Page MenuHomePhabricator

Developer Summit: Research Other Venues
Closed, ResolvedPublic

Description

Ports closed, restricted food/bad options for vegetarians, cost & inconvenient location make me think we should explore other possibilities.

For a more productive, smaller, and socially interesting environment I am considering moving it to a more quite area outside of San Francisco all together. Also open to other venue option in SF in case anyone has any ideas.

One option: http://www.visitasilomar.com/
(** I have not looked into this option yet to see if it is really possible)

Event Timeline

Rfarrand created this task.Apr 11 2016, 9:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2016, 9:13 PM
Rfarrand claimed this task.Apr 11 2016, 9:13 PM
Rfarrand triaged this task as Normal priority.
Rfarrand added a project: Developer-Advocacy.
Elitre added a subscriber: Elitre.Apr 13 2016, 9:23 AM

I believe that the problem with food generally isn't really about quality, but the fact that there are usually multiple buffet stations, and they provide (slightly or very) different kinds of food. Generally speaking, people who requested a certain option (say, vegan), should always know where to find their food. Announcing via mic is good, but a list of food options and their locations needs to be provided both next to the tables and on wikis. Please do not rely on small placeholders next to each dish for important info (like "suitable for..."): most of the times they get covered, swapped, or just lost.

Qgil added a subscriber: Qgil.

We need to decide new venue as soon as possible, so I'm taking the liberty of scheduling this task for the current quarter.

In my opinion, the main reasons to change the venue and move it away (but not too away) from San Francisco are:

  • Cheaper venue and accommodation costs (although SF residents would have to pay accommodation)
  • A more immersive experience in the event (like in our hackathons and Wikimania), less casual visitors entering and leaving at any point.
  • Simpler transport / dinner logistics during the event, since everything will happen in the same place.

The location should be still within reasonable reach from SFO. Ideally public transport within 1-2 hours from the airport, and reasonable prices for shuttles / shared taxis. All this for the 2 first days of the event, the third one would still be hosted at the WMF offices in San Francisco downtown.

When it comes to developer outreach, we could focus on an open event for newcomers on the third day. The first two days would be clearly targeted to the existing technical community, and to whoever they want to invite personally as part of their project work.

OK - I have contacted the venue listed in the description - I have also done some more initial research.

Mavericks Event Center
http://www.maverickseventcenter.com/corporate-events/venue.html
Only one meeting room, too small, no accommodation. No.

Alliance Redwoods Conference Grounds
http://allianceredwoods.com/indoor-venues.shtml
Looks OK after checking website, I will email them.

Monte Toyon Camp & Conference
http://www.uccr.org/camp/monte-toyon
Could work - not sure if they are set up for out type of connectivity needs

Koinonia Conference Grounds
http://www.gotocamp.org/facilities.cfm
Shared accommodation, not sure about wifi. Probably not.

Coyote Ranch
http://www.coyoteranch.com/Coyote_Ranch/Home.html
Not good, this venue is for picnics no meeting space.

San Ramone Conference Center
http://www.sanramonvalleyconferencecenter.com/meetings/package
First glance, looks OK, lodging and meeting space onsite. Biggest drawback on first review - boring / corporate space.

(Where do similar orgs organize their teams/all hands retreats?)

Qgil added a comment.Apr 14 2016, 2:16 PM

I wonder whether there would be any option among university campuses.

Rfarrand raised the priority of this task from Normal to High.Apr 14 2016, 6:57 PM

More options:

Pescadreo California
http://www.costanoa.com/accommodations.html

http://www.uniquevenues.com/hayesmansion

http://www.uniquevenues.com/venue_search/all/region/53614
Overnight options, right size

http://www.uniquevenues.com/venue_search/all/region/53614
Further away, good location (tahoe) meeting rooms & overnight options

University Options:
UCB
http://www.uniquevenues.com/UCBerkeleyUnion#horizontalTab4
Looks like only one large room, no accommodation

Sonoma State:
http://www.uniquevenues.com/venue_search/all/region/53614
Multiple meeting rooms and overnight options

Santa Clara University:
http://www.uniquevenues.com/venue_search/all/region/53614
Multiple meeting rooms and overnight options

San Jose State University:
http://www.uniquevenues.com/venue_search/all/region/53614
Multiple meeting rooms and overnight options

CSU East Bay
http://www.uniquevenues.com/venue_search/all/region/53614
Multiple meeting rooms and overnight options

Ruled some out due to venue constraints, cost, etc.
A few have not responded to me.

Currently talking to both

Asilomar

  • Pro: nice venue, vetted by Ellie.
  • Con: not sure about costs yet

Alliance Redwoods Conference Grounds

  • Pro: good price, very responsive staff, interesting social event options
  • Con: Further away location, transportation challenge.
Qgil added a comment.Apr 28 2016, 10:16 PM

Alliance Redwoods Conference Grounds

  • Pro: good price, very responsive staff, interesting social event options
  • Con: Further away location, transportation challenge.

The pictures are great, but...

http://www.allianceredwoods.com/map-directions.shtml

Most cell phones will not work past this point

Would they be able to provide the bandwidth expected?

They say so, they have just upgraded their wifi. I will also do some onsite speed tests and get some exact wifi specs from them before moving forward of course. :)

San Ramone conference center does not have the wifi capacity.
I have toured Redwood and will be touring asilomar in the next week or two.
Also reaching out to a few interesting looking locations in the persidio that look pretty perfect.

This task is technically complete - however I am not going to close it until one of the two finalists have been chosen.

Presidio or Asilomar

This comment was removed by Qgil.
Rfarrand closed this task as Resolved.Aug 2 2016, 10:11 PM

I am closing this task, we have decided on a venue and are in the first stages of contracting.
The venue is the Golden Gate Club in San Francisco

Elitre awarded a token.Aug 3 2016, 7:39 AM
Qgil awarded a token.